<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <div id="root"></div>

    <script type="module" src="js/index.js"></script>
</body>
</html>